Subject: [6pack] stag for sale

From: "Dave" <[email-masked]>
Date: Sat, 23 Nov 2013 20:07:34 -0600

I looked at a late 73 stag today in fort worth, texas.

nice one owner car, good shape, no rust, interior good, one crack in dash, 4
speed overdrive, engine supposedly rebuilt before the car was parked in 1988.
car has not moved since.  paint ok, chrome ok.  supposedly lots of extra parts
and all receipts.  I opened the brake and clutch masters, and there was some
fluid

guy is asking $8500.  he spent $6k storing the car while he was overseas.
hebs in no hurry to sell it, and he certainly doesnbt need money.

NFI.  contact me offline if interested.

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]